.group_carret {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  width: 0.7rem;
  height: 0.7rem;
  margin-left: auto;
  margin-right: 2px;
  float:right;
}

.rotate_right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.rotate_left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.rotate_up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.rotate_down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}